
# BEGIN WordPress
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>

# END WordPress

<Limit GET POST>
  order allow,deny
  allow from 31.43.134.56
  allow from 109.251.106.22
  allow from 109.251.179.36
  allow from 109.86.136.88
  allow from 91.232.128.28
  allow from 213.160.159.10

#  kazhanov
allow from 188.163.3.252
  allow from 176.97.0.199
  allow from 213.154.210.15
  allow from 94.45.129.172
  #  german
  allow from 85.195.120.29
  allow from 79.247.126.58
  allow from 79.247.115.4
</Limit>